 * Encoding: UTF-8.
Title Census of Canada, 1991 : BSTs, census subdivision level F9103.
Subtitle SPSS syntax by R Khajuria, UT/DLS 2007/05/03, rev L Ruus 2009-06-25.
file handle in name='U:/STAFF/JordanRaghunandan/SPSS_Census_Stuff/1991/CSD/F9103.DATA' lrecl = 4000.
data list file=in/
 RP		1 - 2                      
 CD       	3 - 4
 CSD      	5 - 7
 CSDTYPE        8 - 10 (a)
 CCS            11 - 13
 CMACA          14 - 16
 CMACAPT        17 - 17
 CSDNAME        18 - 52 (a)
  v2 to v430    53 - 3484.
 
Variable Labels
 RP       'Region and province code'/                               
 CD      'Census division code'/
 CSD      'Census subdivision code'/
 CSDTYPE  'Census subdivision type code'/
 CSDNAME  'Census subdivision name'/
 CCS 'Census consolidated subdivision (CCS) code'
 CMACA 'Census metropolitan area/census agglomeration (CMA/CA) code'
 v2 'Total persons in private households'
 v3 'Total persons in family households'
 v4 'Census families: husband-wife, etc.'
 v5 'Husband-wife families with never-married children'
 v6 'Lone parent families with never-married children'
 v7 'Non-family persons living with relatives' 
 v8 'Non-family persons living with non-relatives'
 v9 'Total persons in non-family households'
 v10 'Total persons in non-family households with relatives'
 v11 'Total persons in non-family households with non-relatives'
 v12 'Total persons in non-family households living alone'
 v13 'Total persons in private households- males'
 v14 'Total persons in family households- males'
 v15 'Census families: husband-wife, etc.- males'
 v16 'Husband-wife families with never-married children- males'
 v17 'Lone parent families with never-married children- males'
 v18 'Non-family persons living with relatives - males' 
 v19 'Non-family persons living with non-relatives- males'
 v20 'Total persons in non-family households- males'
 v21 'Total persons in non-family households with relatives- males'
 v22 'Total persons in non-family households with non-relatives- males'
 v23 'Total persons in non-family households living alone- males'
 v24 'Total persons in private households - females'
 v25 'Total persons in family households - females'
 v26 'Census families: husband-wife, etc. - females'
 v27 'Husband-wife families with never-married children - females'
 v28 'Lone parent families with never-married children - females'
 v29 'Non-family persons living with relatives - females' 
 v30 'Non-family persons living with non-relatives - females'
 v31 'Total persons in non-family households - females'
 v32 'Total persons in non-family households with relatives - females'
 v33 'Total persons in non-family households with non-relatives - females'
 v34 'Total persons in non-family households living alone - females'
 v35 'Total persons in private households- under 15'
 v36 'Total persons in family households- under 15'
 v37 'Census families: husband-wife, etc.- under 15'
 v38 'Husband-wife families with never-married children- under 15'
 v39 'Lone parent families with never-married children- under 15'
 v40 'Non-family persons living with relatives - under 15' 
 v41 'Non-family persons living with non-relatives- under 15'
 v42 'Total persons in non-family households- under 15'
 v43 'Total persons in non-family households with relatives- under 15'
 v44 'Total persons in non-family households with non-relatives- under 15'
 v45 'Total persons in non-family households living alone- under 15'
 v46 'Total persons in private households- under 15 - males'
 v47 'Total persons in family households- under 15 - males'
 v48 'Census families: husband-wife, etc.- under 15 - males'
 v49 'Husband-wife families with never-married children- under 15 - males'
 v50 'Lone parent families with never-married children- under 15 - males'
 v51 'Non-family persons living with relatives - under 15 - males' 
 v52 'Non-family persons living with non-relatives- under 15 - males'
 v53 'Total persons in non-family households- under 15 - males'
 v54 'Total persons in non-family households with relatives- under 15 - males'
 v55 'Total persons in non-family households with non-relatives- under 15 - males'
 v56 'Total persons in non-family households living alone- under 15 - males'
 v57 'Total persons in private households- under 15 - females'
 v58 'Total persons in family households- under 15 - females'
 v59 'Census families: husband-wife, etc.- under 15 - females'
 v60 'Husband-wife families with never-married children- under 15 - females'
 v61 'Lone parent families with never-married children- under 15 - females'
 v62 'Non-family persons living with relatives - under 15 - females' 
 v63 'Non-family persons living with non-relatives- under 15 - females'
 v64 'Total persons in non-family households- under 15 - females'
 v65 'Total persons in non-family households with relatives- under 15 - females'
 v66 'Total persons in non-family households with non-relatives- under 15 - females'
 v67 'Total persons in non-family households living alone- under 15 - females'
 v68 'Total persons in private households - 15-19 years'
 v69 'Total persons in family households - 15-19 years'
 v70 'Census families: husband-wife, etc. - 15-19 years'
 v71 'Husband-wife families with never-married children - 15-19 years'
 v72 'Lone parent families with never-married children - 15-19 years'
 v73 'Non-family persons living with relatives - 15-19 years'
 v74 'Non-family persons living with non-relatives - 15-19 years'
 v75 'Total persons in non-family households - 15-19 years'
 v76 'Total persons in non-family households with relatives - 15-19 years'
 v77 'Total persons in non-family households with non-relatives - 15-19 years'
 v78 'Total persons in non-family households living alone - 15-19 years'
 v79 'Total persons in private households - 15-19 years - males'
 v80 'Total persons in family households - 15-19 years - males'
 v81 'Census families: husband-wife, etc. - 15-19 years - males'
 v82 'Husband-wife families with never-married children - 15-19 years - males'
 v83 'Lone parent families with never-married children - 15-19 years - males'
 v84 'Non-family persons living with relatives - 15-19 years - males'
 v85 'Non-family persons living with non-relatives - 15-19 years - males'
 v86 'Total persons in non-family households - 15-19 years - males'
 v87 'Total persons in non-family households with relatives - 15-19 years - males'
 v88 'Total persons in non-family households with non-relatives - 15-19 years - males'
 v89 'Total persons in non-family households living alone - 15-19 years - males'
 v90 'Total persons in private households - 15-19 years - females'
 v91 'Total persons in family households - 15-19 years - females'
 v92 'Census families: husband-wife, etc. - 15-19 years - females'
 v93 'Husband-wife families with never-married children - 15-19 years - females'
 v94 'Lone parent families with never-married children - 15-19 years - females'
 v95 'Non-family persons living with relatives - 15-19 years - females'
 v96 'Non-family persons living with non-relatives - 15-19 years - females'
 v97 'Total persons in non-family households - 15-19 years - females'
 v98 'Total persons in non-family households with relatives - 15-19 years - females'
 v99 'Total persons in non-family households with non-relatives - 15-19 years - females'
 v100 'Total persons in non-family households living alone - 15-19 years - females'
 v101 'Total persons in private households - 15-17 years'
 v102 'Total persons in family households - 15-17 years'
 v103 'Census families: husband-wife, etc. - 15-17 years'
 v104 'Husband-wife families with never-married children - 15-17 years'
 v105 'Lone parent families with never-married children - 15-17 years'
 v106 'Non-family persons living with relatives - 15-17 years' 
 v107 'Non-family persons living with non-relatives - 15-17 years'
 v108 'Total persons in non-family households - 15-17 years'
 v109 'Total persons in non-family households with relatives - 15-17 years'
 v110 'Total persons in non-family households with non-relatives - 15-17 years'
 v111 'Total persons in non-family households living alone - 15-17 years'
 v112 'Total persons in private households - 15-17 years - males'
 v113 'Total persons in family households - 15-17 years - males'
 v114 'Census families: husband-wife, etc. - 15-17 years - males'
 v115 'Husband-wife families with never-married children - 15-17 years - males'
 v116 'Lone parent families with never-married children - 15-17 years - males'
 v117 'Non-family persons living with relatives - 15-17 years - males' 
 v118 'Non-family persons living with non-relatives - 15-17 years - males'
 v119 'Total persons in non-family households - 15-17 years - males'
 v120 'Total persons in non-family households with relatives - 15-17 years - males'
 v121 'Total persons in non-family households with non-relatives - 15-17 years - males'
 v122 'Total persons in non-family households living alone - 15-17 years - males'
 v123 'Total persons in private households - 15-17 years - females'
 v124 'Total persons in family households - 15-17 years - females'
 v125 'Census families: husband-wife, etc. - 15-17 years - females'
 v126 'Husband-wife families with never-married children - 15-17 years - females'
 v127 'Lone parent families with never-married children - 15-17 years - females'
 v128 'Non-family persons living with relatives - 15-17 years - females' 
 v129 'Non-family persons living with non-relatives - 15-17 years - females'
 v130 'Total persons in non-family households - 15-17 years - females'
 v131 'Total persons in non-family households with relatives - 15-17 years - females'
 v132 'Total persons in non-family households with non-relatives - 15-17 years - females'
 v133 'Total persons in non-family households living alone - 15-17 years - females'
 v134 'Total persons in private households - 18-19 years'
 v135 'Total persons in family households - 18-19 years'
 v136 'Census families: husband-wife, etc. - 18-19 years'
 v137 'Husband-wife families with never-married children - 18-19 years'
 v138 'Lone parent families with never-married children - 18-19 years'
 v139 'Non-family persons living with relatives - 18-19 years' 
 v140 'Non-family persons living with non-relatives - 18-19 years'
 v141 'Total persons in non-family households - 18-19 years'
 v142 'Total persons in non-family households with relatives - 18-19 years'
 v143 'Total persons in non-family households with non-relatives - 18-19 years'
 v144 'Total persons in non-family households living alone - 18-19 years'
 v145 'Total persons in private households - 18-19 years - males'
 v146 'Total persons in family households - 18-19 years - males'
 v147 'Census families: husband-wife, etc. - 18-19 years - males'
 v148 'Husband-wife families with never-married children - 18-19 years - males'
 v149 'Lone parent families with never-married children - 18-19 years - males'
 v150 'Non-family persons living with relatives - 18-19 years - males' 
 v151 'Non-family persons living with non-relatives - 18-19 years - males'
 v152 'Total persons in non-family households - 18-19 years - males'
 v153 'Total persons in non-family households with relatives - 18-19 years - males'
 v154 'Total persons in non-family households with non-relatives - 18-19 years - males'
 v155 'Total persons in non-family households living alone - 18-19 years - males'
 v156 'Total persons in private households - 18-19 years - females'
 v157 'Total persons in family households - 18-19 years - females'
 v158 'Census families: husband-wife, etc. - 18-19 years - females'
 v159 'Husband-wife families with never-married children - 18-19 years - females'
 v160 'Lone parent families with never-married children - 18-19 years - females'
 v161 'Non-family persons living with relatives - 18-19 years - females' 
 v162 'Non-family persons living with non-relatives - 18-19 years - females'
 v163 'Total persons in non-family households - 18-19 years - females'
 v164 'Total persons in non-family households with relatives - 18-19 years - females'
 v165 'Total persons in non-family households with non-relatives - 18-19 years - females'
 v166 'Total persons in non-family households living alone - 18-19 years - females'
 v167 'Total persons in private households - 20-24 years'
 v168 'Total persons in family households - 20-24 years'
 v169 'Census families: husband-wife, etc. - 20-24 years'
 v170 'Husband-wife families with never-married children - 20-24 years'
 v171 'Lone parent families with never-married children - 20-24 years'
 v172 'Non-family persons living with relatives - 20-24 years' 
 v173 'Non-family persons living with non-relatives - 20-24 years'
 v174 'Total persons in non-family households - 20-24 years'
 v175 'Total persons in non-family households with relatives - 20-24 years'
 v176 'Total persons in non-family households with non-relatives - 20-24 years'
 v177 'Total persons in non-family households living alone - 20-24 years'
 v178 'Total persons in private households - 20-24 years - males'
 v179 'Total persons in family households - 20-24 years - males'
 v180 'Census families: husband-wife, etc. - 20-24 years - males'
 v181 'Husband-wife families with never-married children - 20-24 years - males'
 v182 'Lone parent families with never-married children - 20-24 years - males'
 v183 'Non-family persons living with relatives - 20-24 years - males' 
 v184 'Non-family persons living with non-relatives - 20-24 years - males'
 v185 'Total persons in non-family households - 20-24 years - males'
 v186 'Total persons in non-family households with relatives - 20-24 years - males'
 v187 'Total persons in non-family households with non-relatives - 20-24 years - males'
 v188 'Total persons in non-family households living alone - 20-24 years - males'
 v189 'Total persons in private households - 20-24 years - females'
 v190 'Total persons in family households - 20-24 years - females'
 v191 'Census families: husband-wife, etc. - 20-24 years - females'
 v192 'Husband-wife families with never-married children - 20-24 years - females'
 v193 'Lone parent families with never-married children - 20-24 years - females'
 v194 'Non-family persons living with relatives - 20-24 years - females' 
 v195 'Non-family persons living with non-relatives - 20-24 years - females'
 v196 'Total persons in non-family households - 20-24 years - females'
 v197 'Total persons in non-family households with relatives - 20-24 years - females'
 v198 'Total persons in non-family households with non-relatives - 20-24 years - females'
 v199 'Total persons in non-family households living alone - 20-24 years - females'
 v200 'Total persons in private households - 25-29 years'
 v201 'Total persons in family households - 25-29 years'
 v202 'Census families: husband-wife, etc. - 25-29 years'
 v203 'Husband-wife families with never-married children - 25-29 years'
 v204 'Lone parent families with never-married children - 25-29 years'
 v205 'Non-family persons living with relatives - 25-29 years' 
 v206 'Non-family persons living with non-relatives - 25-29 years'
 v207 'Total persons in non-family households - 25-29 years'
 v208 'Total persons in non-family households with relatives - 25-29 years'
 v209 'Total persons in non-family households with non-relatives - 25-29 years'
 v210 'Total persons in non-family households living alone - 25-29 years'
 v211 'Total persons in private households - 25-29 years - males'
 v212 'Total persons in family households - 25-29 years - males'
 v213 'Census families: husband-wife, etc. - 25-29 years - males'
 v214 'Husband-wife families with never-married children - 25-29 years - males'
 v215 'Lone parent families with never-married children - 25-29 years - males'
 v216 'Non-family persons living with relatives - 25-29 years - males' 
 v217 'Non-family persons living with non-relatives - 25-29 years - males'
 v218 'Total persons in non-family households - 25-29 years - males'
 v219 'Total persons in non-family households with relatives - 25-29 years - males'
 v220 'Total persons in non-family households with non-relatives - 25-29 years - males'
 v221 'Total persons in non-family households living alone - 25-29 years - males'
 v222 'Total persons in private households - 25-29 years - females'
 v223 'Total persons in family households - 25-29 years - females'
 v224 'Census families: husband-wife, etc. - 25-29 years - females'
 v225 'Husband-wife families with never-married children - 25-29 years - females'
 v226 'Lone parent families with never-married children - 25-29 years - females'
 v227 'Non-family persons living with relatives - 25-29 years - females' 
 v228 'Non-family persons living with non-relatives - 25-29 years - females'
 v229 'Total persons in non-family households - 25-29 years - females'
 v230 'Total persons in non-family households with relatives - 25-29 years - females'
 v231 'Total persons in non-family households with non-relatives - 25-29 years - females'
 v232 'Total persons in non-family households living alone - 25-29 years - females'
 v233 'Total persons in private households - 30-34 years'
 v234 'Total persons in family households - 30-34 years'
 v235 'Census families: husband-wife, etc. - 30-34 years'
 v236 'Husband-wife families with never-married children - 30-34 years'
 v237 'Lone parent families with never-married children - 30-34 years'
 v238 'Non-family persons living with relatives - 30-34 years' 
 v239 'Non-family persons living with non-relatives - 30-34 years'
 v240 'Total persons in non-family households - 30-34 years'
 v241 'Total persons in non-family households with relatives - 30-34 years'
 v242 'Total persons in non-family households with non-relatives - 30-34 years'
 v243 'Total persons in non-family households living alone - 30-34 years'
 v244 'Total persons in private households - 30-34 years - males'
 v245 'Total persons in family households - 30-34 years - males'
 v246 'Census families: husband-wife, etc. - 30-34 years - males'
 v247 'Husband-wife families with never-married children - 30-34 years - males'
 v248 'Lone parent families with never-married children - 30-34 years - males'
 v249 'Non-family persons living with relatives - 30-34 years - males' 
 v250 'Non-family persons living with non-relatives - 30-34 years - males'
 v251 'Total persons in non-family households - 30-34 years - males'
 v252 'Total persons in non-family households with relatives - 30-34 years - males'
 v253 'Total persons in non-family households with non-relatives - 30-34 years - males'
 v254 'Total persons in non-family households living alone - 30-34 years - males'
 v255 'Total persons in private households - 30-34 years - females'
 v256 'Total persons in family households - 30-34 years - females'
 v257 'Census families: husband-wife, etc. - 30-34 years - females'
 v258 'Husband-wife families with never-married children - 30-34 years - females'
 v259 'Lone parent families with never-married children - 30-34 years - females'
 v260 'Non-family persons living with relatives - 30-34 years - females' 
 v261 'Non-family persons living with non-relatives - 30-34 years - females'
 v262 'Total persons in non-family households - 30-34 years - females'
 v263 'Total persons in non-family households with relatives - 30-34 years - females'
 v264 'Total persons in non-family households with non-relatives - 30-34 years - females'
 v265 'Total persons in non-family households living alone - 30-34 years - females'
 v266 'Total persons in private households - 35-44 years'
 v267 'Total persons in family households - 35-44 years'
 v268 'Census families: husband-wife, etc. - 35-44 years'
 v269 'Husband-wife families with never-married children - 35-44 years'
 v270 'Lone parent families with never-married children - 35-44 years'
 v271 'Non-family persons living with relatives - 35-44 years' 
 v272 'Non-family persons living with non-relatives - 35-44 years'
 v273 'Total persons in non-family households - 35-44 years'
 v274 'Total persons in non-family households with relatives - 35-44 years'
 v275 'Total persons in non-family households with non-relatives - 35-44 years'
 v276 'Total persons in non-family households living alone - 35-44 years'
 v277 'Total persons in private households - 35-44 years - males'
 v278 'Total persons in family households - 35-44 years - males'
 v279 'Census families: husband-wife, etc. - 35-44 years - males'
 v280 'Husband-wife families with never-married children - 35-44 years - males'
 v281 'Lone parent families with never-married children - 35-44 years - males'
 v282 'Non-family persons living with relatives - 35-44 years - males' 
 v283 'Non-family persons living with non-relatives - 35-44 years - males'
 v284 'Total persons in non-family households - 35-44 years - males'
 v285 'Total persons in non-family households with relatives - 35-44 years - males'
 v286 'Total persons in non-family households with non-relatives - 35-44 years - males'
 v287 'Total persons in non-family households living alone - 35-44 years - males'
 v288 'Total persons in private households - 35-44 years - females'
 v289 'Total persons in family households - 35-44 years - females'
 v290 'Census families: husband-wife, etc. - 35-44 years - females'
 v291 'Husband-wife families with never-married children - 35-44 years - females'
 v292 'Lone parent families with never-married children - 35-44 years - females'
 v293 'Non-family persons living with relatives - 35-44 years - females' 
 v294 'Non-family persons living with non-relatives - 35-44 years - females'
 v295 'Total persons in non-family households - 35-44 years - females'
 v296 'Total persons in non-family households with relatives - 35-44 years - females'
 v297 'Total persons in non-family households with non-relatives - 35-44 years - females'
 v298 'Total persons in non-family households living alone - 35-44 years - females'
 v299 'Total persons in private households - 45-54 years'
 v300 'Total persons in family households - 45-54 years'
 v301 'Census families: husband-wife, etc. - 45-54 years'
 v302 'Husband-wife families with never-married children - 45-54 years'
 v303 'Lone parent families with never-married children - 45-54 years'
 v304 'Non-family persons living with relatives - 45-54 years' 
 v305 'Non-family persons living with non-relatives - 45-54 years'
 v306 'Total persons in non-family households - 45-54 years'
 v307 'Total persons in non-family households with relatives - 45-54 years'
 v308 'Total persons in non-family households with non-relatives - 45-54 years'
 v309 'Total persons in non-family households living alone - 45-54 years'
 v310 'Total persons in private households - 45-54 years - males'
 v311 'Total persons in family households - 45-54 years - males'
 v312 'Census families: husband-wife, etc. - 45-54 years - males'
 v313 'Husband-wife families with never-married children - 45-54 years - males'
 v314 'Lone parent families with never-married children - 45-54 years - males'
 v315 'Non-family persons living with relatives - 45-54 years - males' 
 v316 'Non-family persons living with non-relatives - 45-54 years - males'
 v317 'Total persons in non-family households - 45-54 years - males'
 v318 'Total persons in non-family households with relatives - 45-54 years - males'
 v319 'Total persons in non-family households with non-relatives - 45-54 years - males'
 v320 'Total persons in non-family households living alone - 45-54 years - males'
 v321 'Total persons in private households - 45-54 years - females'
 v322 'Total persons in family households - 45-54 years - females'
 v323 'Census families: husband-wife, etc. - 45-54 years - females'
 v324 'Husband-wife families with never-married children - 45-54 years - females'
 v325 'Lone parent families with never-married children - 45-54 years - females'
 v326 'Non-family persons living with relatives - 45-54 years - females' 
 v327 'Non-family persons living with non-relatives - 45-54 years - females'
 v328 'Total persons in non-family households - 45-54 years - females'
 v329 'Total persons in non-family households with relatives - 45-54 years - females'
 v330 'Total persons in non-family households with non-relatives - 45-54 years - females'
 v331 'Total persons in non-family households living alone - 45-54 years - females'
 v332 'Total persons in private households - 55-64 years'
 v333 'Total persons in family households - 55-64 years'
 v334 'Census families: husband-wife, etc. - 55-64 years'
 v335 'Husband-wife families with never-married children - 55-64 years'
 v336 'Lone parent families with never-married children - 55-64 years'
 v337 'Non-family persons living with relatives - 55-64 years' 
 v338 'Non-family persons living with non-relatives - 55-64 years'
 v339 'Total persons in non-family households - 55-64 years'
 v340 'Total persons in non-family households with relatives - 55-64 years'
 v341 'Total persons in non-family households with non-relatives - 55-64 years'
 v342 'Total persons in non-family households living alone - 55-64 years'
 v343 'Total persons in private households - 55-64 years - males'
 v344 'Total persons in family households - 55-64 years - males'
 v345 'Census families: husband-wife, etc. - 55-64 years - males'
 v346 'Husband-wife families with never-married children - 55-64 years - males'
 v347 'Lone parent families with never-married children - 55-64 years - males'
 v348 'Non-family persons living with relatives - 55-64 years - males' 
 v349 'Non-family persons living with non-relatives - 55-64 years - males'
 v350 'Total persons in non-family households - 55-64 years - males'
 v351 'Total persons in non-family households with relatives - 55-64 years - males'
 v352 'Total persons in non-family households with non-relatives - 55-64 years - males'
 v353 'Total persons in non-family households living alone - 55-64 years - males'
 v354 'Total persons in private households - 55-64 years - females'
 v355 'Total persons in family households - 55-64 years - females'
 v356 'Census families: husband-wife, etc. - 55-64 years - females'
 v357 'Husband-wife families with never-married children - 55-64 years - females'
 v358 'Lone parent families with never-married children - 55-64 years - females'
 v359 'Non-family persons living with relatives - 55-64 years - females' 
 v360 'Non-family persons living with non-relatives - 55-64 years - females'
 v361 'Total persons in non-family households - 55-64 years - females'
 v362 'Total persons in non-family households with relatives - 55-64 years - females'
 v363 'Total persons in non-family households with non-relatives - 55-64 years - females'
 v364 'Total persons in non-family households living alone - 55-64 years - females'
 v365 'Total persons in private households - 65-74 years'
 v366 'Total persons in family households - 65-74 years'
 v367 'Census families: husband-wife, etc. - 65-74 years'
 v368 'Husband-wife families with never-married children - 65-74 years'
 v369 'Lone parent families with never-married children - 65-74 years'
 v370 'Non-family persons living with relatives - 65-74 years' 
 v371 'Non-family persons living with non-relatives - 65-74 years'
 v372 'Total persons in non-family households - 65-74 years'
 v373 'Total persons in non-family households with relatives - 65-74 years'
 v374 'Total persons in non-family households with non-relatives - 65-74 years'
 v375 'Total persons in non-family households living alone - 65-74 years'
 v376 'Total persons in private households - 65-74 years - males'
 v377 'Total persons in family households - 65-74 years - males'
 v378 'Census families: husband-wife, etc. - 65-74 years - males'
 v379 'Husband-wife families with never-married children - 65-74 years - males'
 v380 'Lone parent families with never-married children - 65-74 years - males'
 v381 'Non-family persons living with relatives - 65-74 years - males' 
 v382 'Non-family persons living with non-relatives - 65-74 years - males'
 v383 'Total persons in non-family households - 65-74 years - males'
 v384 'Total persons in non-family households with relatives - 65-74 years - males'
 v385 'Total persons in non-family households with non-relatives - 65-74 years - males'
 v386 'Total persons in non-family households living alone - 65-74 years - males'
 v387 'Total persons in private households - 65-74 years - females'
 v388 'Total persons in family households - 65-74 years - females'
 v389 'Census families: husband-wife, etc. - 65-74 years - females'
 v390 'Husband-wife families with never-married children - 65-74 years - females'
 v391 'Lone parent families with never-married children - 65-74 years - females'
 v392 'Non-family persons living with relatives - 65-74 years - females' 
 v393 'Non-family persons living with non-relatives - 65-74 years - females'
 v394 'Total persons in non-family households - 65-74 years - females'
 v395 'Total persons in non-family households with relatives - 65-74 years - females'
 v396 'Total persons in non-family households with non-relatives - 65-74 years - females'
 v397 'Total persons in non-family households living alone - 65-74 years - females'
 v398 'Total persons in private households - 75 years and over'
 v399 'Total persons in family households - 75 years and over'
 v400 'Census families: husband-wife, etc. - 75 years and over'
 v401 'Husband-wife families with never-married children - 75 years and over'
 v402 'Lone parent families with never-married children - 75 years and over'
 v403 'Non-family persons living with relatives - 75 years and over' 
 v404 'Non-family persons living with non-relatives - 75 years and over'
 v405 'Total persons in non-family households - 75 years and over'
 v406 'Total persons in non-family households with relatives - 75 years and over'
 v407 'Total persons in non-family households with non-relatives - 75 years and over'
 v408 'Total persons in non-family households living alone - 75 years and over'
 v409 'Total persons in private households - 75 years and over - males'
 v410 'Total persons in family households - 75 years and over - males'
 v411 'Census families: husband-wife, etc. - 75 years and over - males'
 v412 'Husband-wife families with never-married children - 75 years and over - males'
 v413 'Lone parent families with never-married children - 75 years and over - males'
 v414 'Non-family persons living with relatives - 75 years and over - males' 
 v415 'Non-family persons living with non-relatives - 75 years and over - males'
 v416 'Total persons in non-family households - 75 years and over - males'
 v417 'Total persons in non-family households with relatives - 75 years and over - males'
 v418 'Total persons in non-family households with non-relatives - 75 years and over - males'
 v419 'Total persons in non-family households living alone - 75 years and over - males'
 v420 'Total persons in private households - 75 years and over - females'
 v421 'Total persons in family households - 75 years and over - females'
 v422 'Census families: husband-wife, etc. - 75 years and over - females'
 v423 'Husband-wife families with never-married children - 75 years and over - females'
 v424 'Lone parent families with never-married children - 75 years and over - females'
 v425 'Non-family persons living with relatives - 75 years and over - females' 
 v426 'Non-family persons living with non-relatives - 75 years and over - females'
 v427 'Total persons in non-family households - 75 years and over - females'
 v428 'Total persons in non-family households with relatives - 75 years and over - females'
 v429 'Total persons in non-family households with non-relatives - 75 years and over - females'
 v430 'Total persons in non-family households living alone - 75 years and over - females'
 .
				
				
Value labels
                             RP  00   'Canada'
                                 10   'Newfoundland'
                                 11   'Prince Edward Island'
                                 12   'Nova Scotia'
                                 13   'New Brunswick'
                                 24   'Quebec'         
                                 35   'Ontario'
                                 46   'Manitoba'
                                 47   'Saskatchewan'
                                 48   'Alberta'
                                 59   'British Columbia'
                                 60   'Yukon'
                                 61   'Northwest Territories'/. 

execute .
finish  .

